package com.yidian.shenghuoquan.newscontent.http.httpbean

class AuthorInfoBean(var request: Request, var response: Response) {
    data class Request(var wm_id: String)

    data class Response(
        val account_click: String?,
        val follower_count: String?,
        val following_count: String?,
        val is_subscribed: Boolean?,
        val media_name: String?,
        val media_pic: String?,
        val authentication: String?,
        val navigation: ArrayList<Navigation>?,
        val postcount: String?,
        val share_url: String?,
        val uid: String?,
        val wm_id: String?
    )

    data class Navigation(
        val name: String,
        val wm_id: String,
        val nav: String,
        val page_size: Int
    )
}
    
    
